/**
* Theme Name: NASHiCS [Hoki]
* Theme URI: https://www.hoki.com
* Description: Nashics Theme
* Author: LSVRthemes
* Author URI: http://themeforest.net/user/LSVRthemes/portfolio
* Template: wordbench
* Version: 1.2.0
*/

/* Add your custom CSS after this comment */

/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}
.main-header__title {
  color: white;
  margin: 10px 10px 10px 10px;
  max-width: 2000px;
  background-color: navy;
  padding: 50px;
  font-size: 20pt;
}
.nbutton {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.content-block { 
    border:1px solid #eee; 
    padding:3px;
    background:#ccc;
    max-width:250px;
    float:right; 
    text-align:center;
}
.content-block:after { 
    clear:both;
} 
.green-button { 
	background-color:#228B22;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
}

.red-button {
	background-color:#bc3315;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:6px 24px;
	text-decoration:none;
}
/*——-central and more——*/
.sidebar-expanded .content {
transform: translate3d(0px, 0px, 0px) !important
}
.sidebar {
z-index:2!important
}
.so-widget-sow-editor.so-widget-sow-editor-base {
background: #262628;
padding: 10px
}
.sidebar .widget {
padding: 13px !important
}
/*—-sidebar dx——-*/
.col-3cm .container-inner > .main::after {
padding-right: 340px;
background: #424242;
}
@media only screen and (min-width: 1200px) and (max-width: 50000px) {
.col-3cm .main-inner {
padding-right:340px!important
}
.col-3cm .sidebar.s2 {
margin-right:-340px!important
}
.sidebar.s2 {
width: 340px !important
}}
@media only screen and (min-width: 480px) and (max-width: 1200px) {
.sidebar.s2.expanded {
width: 340px!important;
margin-right:-340px!important;
transform: translate3d(-290px, 0px, 0px) !important
}
.col-3cm .s2.collapsed {
margin-right:-50px!important;
width:50px!important
}
.s2.expanded {
background-color: #424242
}}
/*——sidebar sx——*/
.s1.expanded .post-nav, .s1.expanded .sidebar-content {
opacity: 1;
min-width: 260px
}
@media only screen and (min-width: 960px) and (max-width: 50000px) {
.col-3cm .main-inner {
padding-left:260px!important
}
.col-3cm .sidebar.s1 {
margin-left:-260px!important
}
.sidebar.s1 {
width:260px!important
}}
@media only screen and (min-width: 480px) and (max-width:960px) {
.sidebar.s1.expanded {
width:260px!important;
margin-left:-260px!important;
transform:translate3d(210px, 0px, 0px) !important
}
.col-3cm .s1.collapsed {
margin-left:-50px!important;
width:50px!important
}
.s1.expanded {
background-color: #1e1d1d
}}
/*——-end——*/

/* unvisited link */
a:link {
  color: #4169e1;
}

/* visited link */
a:visited {
  color: #4169e1;
}

/* mouse over link */
a:hover {
  color: ffffff;
}

/* selected link */
a:active {
  color: #4169e1;
}